com.sun.jna.platform.win32

## Interface LMCons

    public interface LMCons

Ported from LMCons.h.

Author:
  dblock[at]dblock.org Windows SDK 6.0A

### Field Summary

Fields
`static int` `MAX_PREFERRED_LENGTH` Value to be used with APIs which have a "preferred maximum length" parameter.
`static int` `NETBIOS_NAME_LEN`

### Field Detail

#### NETBIOS_NAME_LEN

    static final int NETBIOS_NAME_LEN

See Also:
  Constant Field Values

#### MAX_PREFERRED_LENGTH

    static final int MAX_PREFERRED_LENGTH

Value to be used with APIs which have a "preferred maximum length" parameter. This value indicates that the API should just allocate "as much as it takes."

See Also:
  Constant Field Values

Copyright © 2007-2016 Timothy Wall. All Rights Reserved.